/* .bloc_cta {
  background-color: #040f16;
  padding: 30px 60px;
  margin: 60px 0;
}

@media screen and (max-width: 768px) {
  .bloc_cta {
    padding: 30px 20px;
  }
}

.bloc_cta-desc {
  font-size: 1rem;
  line-height: 1.5em;
  margin-bottom: 25px;
  color: #fff;
  font-weight: bold;
}

.myButton {
  color: #040f16;
  padding: 0 16px;
  cursor: pointer;
  border: 1px solid transparent;
  border-color: #3be2b4;
  background-color: #3be2b4;
  font-family: "Oswald", sans-serif;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  display: inline-block;
  width: fit-content;
  text-transform: uppercase;
}

.myButton:hover {
  background: #fff;
}

.myButton::before {
  display: none;
} */
